actions:
- brightness_pct: 100
  device_id: f5ccc59a8b469ac7dbdf23f714d93c05
  domain: light
  entity_id: f2de93d902b313ed6b1a5b3f848d41fb
  flash: short
  type: turn_on
alias: Led nad blatem z przycisku
conditions: []
description: ''
id: '1751481648978'
mode: single
triggers:
- device_id: ca1730830137df603b6a92d8ee477737
  domain: mqtt
  metadata: {}
  subtype: single
  trigger: device
  type: action
